@charset "utf-8";

.infolist .input{ width:50%;}
.infolist .info { display:inline-block; width:35%; margin-left:2%;}
.file { clear:both;}

.pdfobject-container { height:1300px;}

@media only all and (max-width: 760px){
	.infolist li .infofilelist { width:98%; display:block; margin:5px 0}
	.infolist li label { width:20%!important;}
	
}


.guideDiv{overflow:hidden; padding-top: 30px;}
.guideDiv ul li a span{padding:0 10px;}
.guideDiv ul{overflow:hidden;text-align:right;/* display: flex; */}
.guideDiv ul li{display:inline-block;border-bottom: 1px solid #d9d9d9;}
.guideDiv ul li.selected { font-weight:bold;color:#124cc4}


.pdf-view { text-align:center; width:100%;}
.pdf-view ul {display: flex;margin-bottom: 20px;}
.pdf-view  ul li {flex: 1}
.pdf-view  ul li a{display:block; border: 1px solid #4f4f4f;height:60px;line-height:60px;color: #4f4f4f;margin-left:4px;padding:0 10px;font-weight:500;font-size: 18px;box-sizing:border-box;flex: 1;text-align: left;padding-left: 120px; background-repeat: no-repeat; background-position: 85px center}
.pdf-view  ul li.pdfs a{background-image: url("../img/skinplus.png")}
.pdf-view  ul li.pdfd a{background-image: url("../img/skindown.png")}
.pdf-view  ul li.pdfd a{background-image: url("../img/skindown.png")}
.pdf-wrap + .pdf-view  { float:left; width:70%; }
.pdf-wrap{float:right; width: calc(30% - 80px); margin-left: 80px;}
.pdf-wrap .selectbox-wrap{width:390px;float:left;}
.divSelectWrap{text-align:left;position:absolute;top:0px;float:left;width: 100%;margin-right:10px;box-sizing:border-box;color:#333333;/* background:url(../img/selecticondown.png) no-repeat 220px center; */cursor:pointer;position:relative;/* width:390px; */line-height:60px;height:60px;box-sizing:border-box; margin-top:25px;}
.divSelectWrap:before{width:1px;height:25px;background:rgba(204,204,204,1);position:absolute;/* content:''; */right:60px;top:20px;}

.divSelect-in{/* background: #283f7e; */position: relative;}

.divSelectText{background:url(../img/arrmc.png) no-repeat 95% center ;font-size:16px;padding-left:20px;border:0;box-sizing:border-box;color:#2f2f2f;font-weight:500;}
.selectboxUl{/* border:1px solid #d9d9d9; background:rgba(255,255,255,1) url(../img/selecticonup.png) no-repeat 200px 20px; padding:11px 15px 0 0px; */position:absolute;width:100%;text-align:left !important;box-sizing:border-box;display:block;z-index:1;padding-top: 0; display: block;}
.selectboxUl li{font-size:16px;padding-left:20px;cursor:pointer;width:100%; }
.seltxt {border-top:3px solid #000;border-bottom: 1px solid #000 !important;padding: 10px 0 15px; color: #ffffff;background: #283f7e url(../img/arrmc.png) no-repeat 95% center ; padding-left: 15px; background-size: 14px;  cursor: initial;}


.pdf-select{}
.pdf-select select{width:100%;height: 55px;padding-left: 10px;border: 1px solid #124cc4;color:#124cc4;font-size: 16px;background: url(../img/sknarr.png) no-repeat 97% center #ffffff;font-family: 'Noto Sans KR', sans-serif;font-weight: 700;}
.pdf-select select option{color:#124cc4;}
.seltxt img{padding-right: 10px}

.pdfhiddenlayer { position:fixed!important; margin-top:5vh; width:60%; left:20%!important; height:90vh;}

@media only all and (max-width: 860px){
.selectboxUl{display: none; background:#fff; border:1px solid #eee;}
.pdf-view ul li a{background-position: 8px center;padding-left: 30px;height: 50px;font-size: 12px;line-height: 50px;background-size: 17px;}
.pdf-wrap{width: 100%; margin-left: 0}
.pdf-wrap + .pdf-view{width: 100%}
.divSelectWrap{line-height: inherit}
.selectboxUl li{padding: 10px; font-size: 14px}
.guideDiv{padding-top: 0}

}